body{
    background-color: #fff;
}

.top-content{
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-size: 22px!important;
    letter-spacing: 0.5px;
    line-height: 38px;
    text-align: left;
    margin-top: 35px;
    margin-bottom: 35px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
}
.top-content p span{
    font-size: 22px!important;
}
.top-content a {
    color: #fff;
    font-style: italic;
}
.top-content a.mail{
    font-size: 17px;
}
.top-content i{
    font-size: 28px;
    line-height: 0px;
    /* margin-bottom: 7px; */
    /* display: inline-block; */
    margin-top: 20px;
    width: 35px;
    float: left;
}
.top-content .big-title {
    color: #fff;
}
.top-content .small-title{
    font-size: 26px;
    font-weight: 700;
}
.top-content .mail-top, .top-content .phone{
    font-weight: 700;
}
.top-content .content {
    color: #fff;
}

#map {
    height: 700px;
}

.map-img {
    width: 250px;
    padding: 15px;
}

.address p {
    margin: 0;
    display: inline-block;
}

.current-icon {
    width: 100%;
    padding: 25px 40px 15px 40px;
}

.top-content .fa {
    margin-right: 7px;
}

.contact-data {
    color: #858585;
    font-size: 14px;
    line-height: 24px;
    /* margin-left: 20px; */
    margin-bottom: 0;
}

.contact-data i {
    color: #000;
    font-size: 20px;
    margin-right: 8px;
}

.contact-label {
    color: #000;
    text-transform: uppercase;
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: 0;
    display: inline-block;
    margin: 15px 0;
}

#response {
    text-align: center;
    margin: 35px 0 10px;
    font-size: 16px;
}

#contactForm {
    margin-top: 40px;
    font-family: 'Raleway', sans-serif;
}

#contactForm input {
    width: 100%;

    background: #fff;
    border: 1px solid #dadada;
    height: 52px;
    padding-left: 15px;
    margin-bottom: 15px;
}

#contactForm textarea {
    width: 100%;
    height: 270px;
    padding: 15px;
    max-width: 100%;
    margin-bottom: 10px;
    resize: none;
    border: 1px solid #dadada;

    background: #fff;

}

#contactForm .checkbox {
    top: 75px;
    float: left;
    max-width: 50%;
}

#contactForm input[type=checkbox] {
    display: none;
}

#contactForm .checkbox-label {

    text-align: left;
    display: block;
    cursor: pointer;
    position: relative;
    padding-left: 30px;
    margin-right: 15px;
    font-size: 14px;
    clear: both;
    font-weight: 300;
    color: #999999;
    line-height: 15px;
    text-transform: none;
    float: left;
}

#contactForm .checkbox-label a {
    color: #6c6c6c;
}

#contactForm .checkbox-label:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    top: 30%;
    margin-top: -10px;
    background-color: transparent;
    border: 2px solid #CCCCCC;
}

#contactForm input[type=checkbox]:checked ~ label:before {
    content: "\2713";
    font-size: 13px;
    color: #1a1a1a;
    text-align: center;
    line-height: 18px;
}

#contactForm input:checked + label:before {
    content: "\2022";
    color: #1a1a1a;
    font-size: 32px;
    text-align: center;
    line-height: 15px;
}

#contactForm input#form-email, #contactForm input#form-name {

}

#contactForm input#form-name {

}

#contactForm input[type="submit"] {
    width: 35%;
    max-width: 180px;
    float: left;
    background: #B71832;
    color: #ffffff;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 4px;
    font-weight: 700;
    line-height: 22px;
    border: none;
}

#contactForm input[type="submit"]:hover {


}

/*#contactForm input#form-email {*/
    /*width: 48%;*/
    /*margin-left: 2%;*/
    /*display: inline-block;*/
/*}*/

/*#contactForm input#form-name {*/
    /*width: 47%;*/
    /*margin-right: 2%;*/
    /*display: inline-block;*/
/*}*/
.pd-5{
    padding: 0 50px;
}
.contact-logo.subtitle img {
    width: calc(85% - 55px);
    margin-left: 55px;
    margin-bottom: 50px;
    /* float: left; */
    display: block;
    margin-top: 40px;
}


.icon-container i {
    background: -webkit-gradient(linear, left top, right top, from(#B81731), to(#9a172e));
    background: linear-gradient(to right, #B81731, #9a172e);
    background: -linear-linear-gradient(to right, #B81731, #9a172e);
    background-clip: text;
    -moz-background-clip: text;
    -webkit-background-clip: text;
    text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    -webkit-text-fill-color: transparent;
    font-size: 30px;
}

.section-title-default h2 {
    margin-bottom: 0.3em;
    font-size: 3.42857em;
    font-weight: 600;
    line-height: 1.5em;
}

.icon-box-ci.icon-box-heading-xxsm .icon-container, .icon-box-heading-xxsm.icon-box-ci-alt .icon-container {
    margin-right: 18px;
    float: left;
    width: 40px;
}

.icon-box {
    display: block;
    overflow: hidden;
}

.icon-box .contents  p{

    margin: 0 0 5px;

}
.icon-box .contents a {

    display: block;
    margin-bottom: 5px;
    color: rgb(153, 153, 153);
}

.icon-box .contents {
    text-align: left;
    display: inline-block;
    float: left;
}
.response-not-ok{
    color:#B81731;

}
.dark-overlay{
    position: absolute;
    top:0;
    left:0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background-color:rgba(39, 12, 12, 0.35);
}
@media (max-width: 1200px) {
    .big-title {
        font-size: 56px;
    }
}

@media (max-width: 992px) {
    .pd-5 {
        padding: 20px;

    }
    hr {
        margin: 20px 0;
    }
    .current-page {
        display: none;
    }
    .contact-logo.subtitle img {
        width: 300px;

        margin-bottom: 40px;
    }
}

@media (max-width: 768px) {
    .top-content {
        width: 100%;
    }

    #map {
        height: 480px;
    }
}

@media (max-width: 650px) {
}

@media (max-width: 550px) {
}

@media (max-width: 500px) {
    #contactForm input[type="submit"] {
        width: 180px;
        float: none;
        margin: 0 auto;
    }

    #contactForm input#form-email {
        width: 100%;
        margin-left: 0;
        display: block;
    }

    #contactForm input#form-name {
        width: 100%;
        margin-right: 0;
        display: block;
    }

    #map {
        height: 380px;
    }
}

@media (max-width: 450px) {
    .big-title {
        font-size: 42px;
        line-height: 65px;
    }

    .top-content {
        font-size: 15px;
    }
}

@media (max-width: 350px) {
    .top-content {
        font-size: 13px;
    }
}
